-S 0  -X RUN  -Q 0 -L 2   66 400
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   62 250
-S 0  -X RUN  -Q 2 -L 2   54 300
-S 0  -X RUN  -Q 2 -L 2   53 175
-S 2  -X RUN  -Q 3 -L 1   51 175
-S 2  -X RUN  -Q 3 -L 1   49 300
-S 3  44 150
-S 3  35 150
-S 4  34 150
-S 3  34 100
-S 4  32 250
-S 4  15 100
-S 4  12 125
-S 4  7 150
